/* == Menu Navigation == */
#mainmenu{
	background:url(../images/menubg.png) top left no-repeat;
	width:1000px;
	height:60px;
	float:left;
	padding-top:15px;
	padding-bottom:15px;
	margin-left:-10px;
	margin-top:47px;

	background-repeat: repeat-x;
	background-position: bottom;
	clear: both;
}
#mainmenu ul{height:50px;position:relative;list-style:none;margin:0;padding:0;margin-left:15px;}
#mainmenu ul li{ display:block; float:left; /*background-image:url(../images/menu-sep.png); background-repeat:no-repeat; */margin:0; padding:0; background-position: right center; /*border-right:1px solid #666;*/height:35px; margin-top:10px }
#mainmenu ul li a{ display:block; float:left; height:50px; line-height:30px; color:#fff; font-size:13px; text-decoration:none; background:none; font-weight: 600; }
#mainmenu ul li a span{float:left;display:block;height:50px;cursor:pointer;padding:0 10px}
#mainmenu ul li a span.down{padding-right:20px;/*background:url(../images/menu-down.png) no-repeat right 22px*/}
#mainmenu ul li.active a{ color:#fff; text-shadow:#222 1px 1px 0; /*background-image: url(../images/menu-hover.png); background-repeat: repeat-x;*/ }
#mainmenu ul li:hover a{ color:#fff; text-shadow:none;/* background-image: url(../images/menu-hover.png); background-repeat: repeat-x;*/ }
#mainmenu ul li:hover a span.down{/*background:url(../images/menu-down-hover.png) no-repeat right 22px*/}
#mainmenu ul li:hover{position:relative;z-index:999999}

#mainmenu ul li:hover ul{ left:0; top:50px; width:310px; height:auto; z-index:300; margin:0; padding:5px; background-color: #ed1c24;-webkit-box-shadow:1px !px 0 1px #bbb;-moz-box-shadow:1px 1px 0 1px #bbb;box-shadow:1px 1px 0 1px #bbb; }
#mainmenu ul li:hover ul li{ display:block; float:left; position:relative; width:310px; height:25px; line-height:30px; text-transform:none; margin:0; padding:0; background-image: none; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #666; }

#mainmenu ul li:hover ul li a{display:block;width:310px;color:#fff;text-decoration:none;line-height:29px;height:30px;padding-right:0;padding-left:0;font-size:13px;-moz-border-radius:0;border-radius:0;-webkit-border-radius:0;}

#mainmenu ul li ul li a.fly span{display:block;width:310px;/*background-image:url(../images/sub_menu-arrow.png);background-repeat:no-repeat;background-position:295px 10px*/}

#mainmenu ul li:hover ul li a:hover{ color:#000; }
#mainmenu ul li:hover ul li a.fly:hover{/*background:url(../images/sub_menu-hover.gif) repeat-x left top*/}

#mainmenu ul li:hover li:hover ul,#mainmenu ul li:hover li:hover li:hover ul,#mainmenu ul li:hover li:hover li:hover li:hover ul,#mainmenu ul li:hover li:hover li:hover li:hover li:hover ul{left:305px;top:0;width:310px;z-index:400;height:auto;margin:0;padding:0;}
#mainmenu ul ul,#mainmenu ul li:hover ul ul,#mainmenu ul li:hover li:hover ul ul,#mainmenu ul li:hover li:hover li:hover ul ul,#mainmenu ul li:hover li:hover li:hover li:hover ul ul{position:absolute;left:-9999px;top:-9999px;width:0;height:0;}
#mainmenu ul li:hover li:hover a.fly,#mainmenu ul li:hover li:hover li:hover a.fly,#mainmenu ul li:hover li:hover li:hover li:hover a.fly,#mainmenu ul li:hover li:hover li:hover li:hover li:hover a.fly{color:#CCC;border-bottom:0;}
#mainmenu img.menuicon{padding-right:5px;top:3px;position:relative}


